    /*

    Siesta 5.3.0
    Copyright(c) 2009-2019 Bryntum AB
    https://bryntum.com/contact
    https://bryntum.com/products/siesta/license

    */
    .siesta-recorderpanel-offsetcolumn > .x-grid-cell-inner {
        color : #777;
    }

    .siesta-recorderpanel-clearoffset {
        cursor : pointer;
        color  : #bbb;
    }

    .recorder-tool .x-btn-inner,
    .recorder-tool .x-btn-split-right:after,
    .recorder-tool .x-btn-icon-el {
        color : #fff;
    }

    .x-grid-item-selected .siesta-recorderpanel-typecolumn .x-grid-cell-inner,
    .x-grid-item-selected .eventview-targetcolumn .x-grid-cell-inner {
        font-weight : 400;
    }

    .recorder-tool .x-btn-icon-el {
        line-height : 21px;
    }

    .icon-clear .x-btn-glyph {
        font-size : 19px;
    }

    /* RECORDED ACTION STEP ICONS */
    .step-icon {
        color : #cecece;
    }

    .step-icon:hover {
        color : #aaa;
    }

    /* EOF RECORDED ACTION STEP ICONS */

    .icon-add .x-btn-glyph {
        font-size  : 21px;
        margin-top : 2px;
    }

    .cheatsheet {
        background : #eee;
    }

    .cheatsheet-type {
        font-weight : bold;
    }

    .cheatsheet td {
        color : #555;
    }

    .siesta-toolbar .x-form-item-label-inner-default {
        color : #fff;
    }

    .siesta-recorder-button-toolbar {
        border-color : transparent;
    }

    .fa-circle.icon-record {
        color : #ff1111;
    }

    @keyframes blink {
        90% {
            visibility: hidden;
        }
    }

    .recorder-recording .icon-record {
        -webkit-animation : blink steps(2, start) 1.35s infinite;
        -moz-animation    : blink steps(2, start) 1.35s infinite;
        animation         : blink steps(2, start) 1.35s infinite;
    }